EDICIóN GENERAL

Bug en la implementación de ext2, 3 y 4, el sistema de archivos de Linux

pmount ignora ese bit desde junio de este año, por lo que el fallo de seguridad no será explotable en entornos actualizados con ese parche o que tengan pmount>=0.9.13-4.

menéame